Update libgpg-error to 1.21
authorAndre Heinecke <aheinecke@intevation.de>
Wed, 30 Mar 2016 09:13:11 +0000 (11:13 +0200)
committerAndre Heinecke <aheinecke@intevation.de>
Wed, 30 Mar 2016 09:13:11 +0000 (11:13 +0200)
commit6a01ff06da69f7cfd4cbd2d05ac2346ad2bf3e01
treea9c933bb98388863034f7c3eb6d5a14a96868421
parent8b0c62db473f4e8fcac900fc41acdb1f913d0fdb
Update libgpg-error to 1.21

--
packages/packages.current